Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TSCorpus.java
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TSCorpus.java	(revision 3857)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TSCorpus.java	(revision 3858)
@@ -129,19 +129,19 @@
 			initok = opencorpus();
 			exporter = new ExportManager(manager, ""); //$NON-NLS-1$
 			
-			File offsetsFile = new File(regpath, corpusId + "/offsets.data");
+			File offsetsFile = new File(regpath, corpusId + "/offsets.data"); //$NON-NLS-1$
 			if (offsetsFile.exists()) {
-				offsetsRAFile = new RandomAccessFile(offsetsFile, "rw");
+				offsetsRAFile = new RandomAccessFile(offsetsFile, "rw"); //$NON-NLS-1$
 				offsetsFileChannel = offsetsRAFile.getChannel();
 				offsetsMapped = offsetsFileChannel.map(FileChannel.MapMode.READ_ONLY, 0, offsetsFileChannel.size());
 			}
 			
 			// out.putInt(positions[i])
 			
-			File presencesFile = new File(regpath, corpusId + "/presences.data");
+			File presencesFile = new File(regpath, corpusId + "/presences.data"); //$NON-NLS-1$
 			
 			if (presencesFile.exists()) {
-				presencesRAFile = new RandomAccessFile(presencesFile, "rw");
+				presencesRAFile = new RandomAccessFile(presencesFile, "rw"); //$NON-NLS-1$
 				presencesFileChannel = presencesRAFile.getChannel();
 				presencesMapped = presencesFileChannel.map(FileChannel.MapMode.READ_ONLY, 0, presencesFileChannel.size());
 			}
@@ -247,17 +247,17 @@
 	
 	public static boolean createLogPropFile(File directory) {
 		directory.mkdirs();
-		File logprop = new File(directory, "tigersearch.logprop");
+		File logprop = new File(directory, "tigersearch.logprop"); //$NON-NLS-1$
 		try {
-			IOUtils.write(logprop, "# Default log configuration of the TIGERSearch suite\n" +
-					"log4j.rootLogger=SEVERE,Logfile\n" +
-					"log4j.logger.ims.tiger.gui.tigersearch.TIGERSearch=SEVERE\n" +
-					"log4j.appender.Logfile=org.apache.log4j.RollingFileAppender\n" +
-					"log4j.appender.Logfile.File=\\${user.home}/tigersearch/tigersearch.log\n" +
-					"log4j.appender.Logfile.MaxFileSize=500KB\n" +
-					"log4j.appender.Logfile.MaxBackupIndex=1\n" +
-					"log4j.appender.Logfile.layout=org.apache.log4j.PatternLayout\n" +
-					"log4j.appender.Logfile.layout.ConversionPattern=%5r %-5p [%t] %c{2} - %m%n");
+			IOUtils.write(logprop, "# Default log configuration of the TIGERSearch suite\n" + //$NON-NLS-1$
+					"log4j.rootLogger=SEVERE,Logfile\n" + //$NON-NLS-1$
+					"log4j.logger.ims.tiger.gui.tigersearch.TIGERSearch=SEVERE\n" + //$NON-NLS-1$
+					"log4j.appender.Logfile=org.apache.log4j.RollingFileAppender\n" + //$NON-NLS-1$
+					"log4j.appender.Logfile.File=\\${user.home}/tigersearch/tigersearch.log\n" + //$NON-NLS-1$
+					"log4j.appender.Logfile.MaxFileSize=500KB\n" + //$NON-NLS-1$
+					"log4j.appender.Logfile.MaxBackupIndex=1\n" + //$NON-NLS-1$
+					"log4j.appender.Logfile.layout=org.apache.log4j.PatternLayout\n" + //$NON-NLS-1$
+					"log4j.appender.Logfile.layout.ConversionPattern=%5r %-5p [%t] %c{2} - %m%n"); //$NON-NLS-1$
 		}
 		catch (Exception e) {
 			// TODO Auto-generated catch block
@@ -339,7 +339,7 @@
 	 * @throws Exception
 	 */
 	public TSResult query(String query, int sent_min, int sent_max, int match_max) throws Exception {
-		String skey = query+ " "+sent_min+" "+sent_max+" "+match_max;
+		String skey = query+ " "+sent_min+" "+sent_max+" "+match_max; //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$
 		if (results.containsKey(skey)) {
 			return results.get(skey);
 		}
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TIGERSearchEngine.java
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TIGERSearchEngine.java	(revision 3857)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TIGERSearchEngine.java	(revision 3858)
@@ -56,7 +56,7 @@
 
 public class TIGERSearchEngine extends SearchEngine {
 
-	public static final String NAME = "TIGER";
+	public static final String NAME = "TIGER"; //$NON-NLS-1$
 
 	HashMap<CorpusBuild, TSCorpus> corpora = null;
 
@@ -68,8 +68,8 @@
 			return tscorpus;
 		}
 
-		File tigerDirectory = new File(root.getProjectDirectory(), "tiger");
-		File configfile = new File(tigerDirectory, "tigersearch.logprop");
+		File tigerDirectory = new File(root.getProjectDirectory(), "tiger"); //$NON-NLS-1$
+		File configfile = new File(tigerDirectory, "tigersearch.logprop"); //$NON-NLS-1$
 		if (!tigerDirectory.exists()) {
 			return null;
 		}
@@ -139,7 +139,7 @@
 			return new int[] { 0, 0 };
 		}
 		int[] cpos = new int[] { start, end };
-		int[] structs = CQI.cpos2Struc(cqpCorpus.getStructuralUnit("s").getProperty("n").getQualifiedName(), cpos);
+		int[] structs = CQI.cpos2Struc(cqpCorpus.getStructuralUnit("s").getProperty("n").getQualifiedName(), cpos); //$NON-NLS-1$ //$NON-NLS-2$
 		if (structs.length == 0) {
 			return new int[] { 0, 0 };
 		}
@@ -197,7 +197,7 @@
 		TSCorpus tcorpus = this.getTSCorpus(corpus);
 		TSResult result = null;
 		if (corpus == corpus.getRootCorpusBuild() || !(corpus instanceof CQPCorpus)) { // root corpus or something not a CQPCorpus
-			result = tcorpus.query(query.getQueryString().replace("\n", " "));
+			result = tcorpus.query(query.getQueryString().replace("\n", " ")); //$NON-NLS-1$ //$NON-NLS-2$
 		}
 		else {
 			CQPCorpus cqpCorpus = (CQPCorpus) corpus;
@@ -227,8 +227,8 @@
 				}
 			}
 			
-			Log.finest("QUERYING sentences: " + sent_min + " -> " + sent_max);
-			result = tcorpus.query(query.getQueryString().replace("\n", " "), sent_min, sent_max, -1);
+			Log.finest("QUERYING sentences: " + sent_min + " -> " + sent_max); //$NON-NLS-1$ //$NON-NLS-2$
+			result = tcorpus.query(query.getQueryString().replace("\n", " "), sent_min, sent_max, -1); //$NON-NLS-1$ //$NON-NLS-2$
 		}
 
 		return result;
@@ -254,7 +254,7 @@
 
 		List<String> variables = java.util.Arrays.asList(mresult.getVariableNames());
 		// System.out.println("Variables: "+variables+" iPivot="+variables.indexOf("pivot"));
-		int iPivot = variables.indexOf("pivot");
+		int iPivot = variables.indexOf("pivot"); //$NON-NLS-1$
 
 		MappedByteBuffer offsetsMapped = tcorpus.getOffsetsMapped();
 		// MappedByteBuffer offsetsMapped = tcorpus.getOffsetsMapped();
@@ -320,8 +320,8 @@
 
 		// TODO implement a corpora of TIGER corpus
 		CorpusBuild root = corpus.getRootCorpusBuild();
-		File buildDirectory = new File(root.getProjectDirectory(), "tiger");
-		return new File(buildDirectory, "tigersearch.logprop").exists() &&
+		File buildDirectory = new File(root.getProjectDirectory(), "tiger"); //$NON-NLS-1$
+		return new File(buildDirectory, "tigersearch.logprop").exists() && //$NON-NLS-1$
 				new File(buildDirectory, root.getID()).exists();
 	}
 
@@ -335,9 +335,9 @@
 		//			}
 		//		}
 		//		else
-		if (r instanceof Project && "clean".equals(state)) {  // the Project has been deleted by the user
+		if (r instanceof Project && "clean".equals(state)) {  // the Project has been deleted by the user //$NON-NLS-1$
 			Project c = (Project) r;
-			File buildDirectory = new File(c.getProjectDirectory(), "tiger");
+			File buildDirectory = new File(c.getProjectDirectory(), "tiger"); //$NON-NLS-1$
 			if (buildDirectory.exists()) {
 				DeleteDir.deleteDirectory(buildDirectory);
 			}
@@ -366,21 +366,21 @@
 	 */
 	public static boolean buildTIGERCorpus(File sourceDirectory, File binaryDirectory, String corpusName) throws UnsupportedEncodingException, FileNotFoundException {
 
-		File tigerDir = new File(binaryDirectory, "tiger");
+		File tigerDir = new File(binaryDirectory, "tiger"); //$NON-NLS-1$
 		tigerDir.mkdir();
 
-		File logprop = new File(tigerDir, "tigersearch.logprop");
+		File logprop = new File(tigerDir, "tigersearch.logprop"); //$NON-NLS-1$
 
-		PrintWriter writer = IOUtils.getWriter(logprop, "UTF-8");
-		writer.println("# Default log configuration of the TIGERSearch suite"+"\n"+
-				"log4j.rootLogger=SEVERE,Logfile"+"\n"+
-				"log4j.logger.ims.tiger.gui.tigersearch.TIGERSearch=SEVERE"+"\n"+
-				"log4j.appender.Logfile=org.apache.log4j.RollingFileAppender"+"\n"+
-				"log4j.appender.Logfile.File="+logprop.getAbsolutePath()+"\n"+
-				"log4j.appender.Logfile.MaxFileSize=500KB"+"\n"+
-				"log4j.appender.Logfile.MaxBackupIndex=1"+"\n"+
-				"log4j.appender.Logfile.layout=org.apache.log4j.PatternLayout"+"\n"+
-				"log4j.appender.Logfile.layout.ConversionPattern=%5r %-5p [%t] %c{2} - %m%n");
+		PrintWriter writer = IOUtils.getWriter(logprop, "UTF-8"); //$NON-NLS-1$
+		writer.println("# Default log configuration of the TIGERSearch suite"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.rootLogger=SEVERE,Logfile"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.logger.ims.tiger.gui.tigersearch.TIGERSearch=SEVERE"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.appender.Logfile=org.apache.log4j.RollingFileAppender"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.appender.Logfile.File="+logprop.getAbsolutePath()+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.appender.Logfile.MaxFileSize=500KB"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.appender.Logfile.MaxBackupIndex=1"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.appender.Logfile.layout=org.apache.log4j.PatternLayout"+"\n"+ //$NON-NLS-1$ //$NON-NLS-2$
+				"log4j.appender.Logfile.layout.ConversionPattern=%5r %-5p [%t] %c{2} - %m%n"); //$NON-NLS-1$
 
 		BasicConfigurator.configure();
 
@@ -417,7 +417,7 @@
 			};
 			XMLIndexing indexing = new XMLIndexing(corpusName, uri, tigerBinDir.getAbsolutePath(), handler, false);
 			indexing.startIndexing();
-			File logs = new File(tigerBinDir, "indexing.log");
+			File logs = new File(tigerBinDir, "indexing.log"); //$NON-NLS-1$
 			String txt = IOUtils.getText(logs);
 			if (txt.contains("Error in corpus graph ")) {
 				Log.warning("Error while importing TIGER corpus: "+txt);
@@ -435,7 +435,7 @@
 	public static int writeOffsetDataFiles(MainCorpus corpus, String wordIdAttribute, File tigerCorpusDirectory, File tigerDirectory, File tigerCorpusExistingDirectory) throws IndexException, QueryIndexException, UnexpectedAnswerException, IOException, CqiServerError, CqiClientException {
 
 		// TXM corpus files
-		File configfile = new File(tigerDirectory, "tigersearch.logprop");
+		File configfile = new File(tigerDirectory, "tigersearch.logprop"); //$NON-NLS-1$
 
 		TSCorpusManager manager = new TSCorpusManager(tigerCorpusDirectory.getParentFile(), configfile);
 		TSCorpus tcorpus = manager.getCorpus(tigerCorpusDirectory.getName());
@@ -465,14 +465,14 @@
 			}
 		}
 
-		File offsetsFile = new File(tigerCorpusExistingDirectory, "offsets.data");
-		RandomAccessFile offsetsRAFile = new RandomAccessFile(offsetsFile, "rw");
+		File offsetsFile = new File(tigerCorpusExistingDirectory, "offsets.data"); //$NON-NLS-1$
+		RandomAccessFile offsetsRAFile = new RandomAccessFile(offsetsFile, "rw"); //$NON-NLS-1$
 		FileChannel offsetsFileChannel = offsetsRAFile.getChannel();
 		MappedByteBuffer offsetsMapped = offsetsFileChannel.map(FileChannel.MapMode.READ_WRITE, 0, size * Integer.BYTES);
 		// out.putInt(positions[i])
 
-		File presencesFile = new File(tigerCorpusExistingDirectory, "presences.data");
-		RandomAccessFile presencesRAFile = new RandomAccessFile(presencesFile, "rw");
+		File presencesFile = new File(tigerCorpusExistingDirectory, "presences.data"); //$NON-NLS-1$
+		RandomAccessFile presencesRAFile = new RandomAccessFile(presencesFile, "rw"); //$NON-NLS-1$
 		FileChannel presencesFileChannel = presencesRAFile.getChannel();
 		MappedByteBuffer presencesMapped = presencesFileChannel.map(FileChannel.MapMode.READ_WRITE, 0, size);
 
@@ -492,24 +492,24 @@
 				ids[t] = terminal.getFeature(wordIdAttribute);
 
 				// try fixing ID
-				if (ids[t].startsWith("w")) {
-					if (!ids[t].startsWith("w_")) {
-						ids[t] = "w_" + ids[t].substring(1);
+				if (ids[t].startsWith("w")) { //$NON-NLS-1$
+					if (!ids[t].startsWith("w_")) { //$NON-NLS-1$
+						ids[t] = "w_" + ids[t].substring(1); //$NON-NLS-1$
 					}
 				}
 				else {
-					ids[t] = "w_" + ids[t];
+					ids[t] = "w_" + ids[t]; //$NON-NLS-1$
 				}
 				tigerPositions[t] = starts[nr] + t;
 				// System.out.println("T id="+terminal.getID());
 			}
 
-			int[] ids_idx = CQI.str2Id(corpus.getProperty("id").getQualifiedName(), ids);
+			int[] ids_idx = CQI.str2Id(corpus.getProperty("id").getQualifiedName(), ids); //$NON-NLS-1$
 			Integer[] cqpPositions = new Integer[sent_size];
 			Integer[] offsets = new Integer[sent_size];
 			for (int t = 0; t < sent_size; t++) {
 				if (ids_idx[t] >= 0) {
-					int[] positions = CQI.id2Cpos(corpus.getProperty("id").getQualifiedName(), ids_idx[t]);
+					int[] positions = CQI.id2Cpos(corpus.getProperty("id").getQualifiedName(), ids_idx[t]); //$NON-NLS-1$
 					if (positions.length > 1) {
 						Log.warning("Warning: multiple CQP positions for word_id=" + ids[t]);
 					}
@@ -572,31 +572,31 @@
 			StringBuilder buffer = new StringBuilder();
 			buffer.append("<h3>TIGERSearch informations</h3>\n");
 			buffer.append("<h4>Commons</h4>\n");
-			buffer.append("<p>Name: "+header.getCorpus_Name()+"</p>\n");
-			buffer.append("<p>Id: "+header.getCorpus_ID()+"</p>\n");
-			buffer.append("<p>Date: "+header.getCorpus_Date()+"</p>\n");
-			buffer.append("<p>Format: "+header.getCorpus_Format()+"</p>\n");
-			buffer.append("<p>History: "+header.getCorpus_History()+"</p>\n");
+			buffer.append("<p>Name: "+header.getCorpus_Name()+"</p>\n"); //$NON-NLS-2$
+			buffer.append("<p>Id: "+header.getCorpus_ID()+"</p>\n"); //$NON-NLS-1$ //$NON-NLS-2$
+			buffer.append("<p>Date: "+header.getCorpus_Date()+"</p>\n"); //$NON-NLS-1$ //$NON-NLS-2$
+			buffer.append("<p>Format: "+header.getCorpus_Format()+"</p>\n"); //$NON-NLS-2$
+			buffer.append("<p>History: "+header.getCorpus_History()+"</p>\n"); //$NON-NLS-2$
 			buffer.append("<h4>Statiticss</h4>\n");
-			buffer.append("<p>Edges: "+header.getNumberOfEdges()+"</p>\n");
-			buffer.append("<p>Sentences: "+header.getNumberOfSentences()+"</p>\n");
-			buffer.append("<p>NT Nodes: "+header.getNumberOfNTNodes()+"</p>\n");
-			buffer.append("<p>T Nodes: "+header.getNumberOfTNodes()+"</p>\n");
+			buffer.append("<p>Edges: "+header.getNumberOfEdges()+"</p>\n"); //$NON-NLS-2$
+			buffer.append("<p>Sentences: "+header.getNumberOfSentences()+"</p>\n"); //$NON-NLS-2$
+			buffer.append("<p>NT Nodes: "+header.getNumberOfNTNodes()+"</p>\n"); //$NON-NLS-2$
+			buffer.append("<p>T Nodes: "+header.getNumberOfTNodes()+"</p>\n"); //$NON-NLS-2$
 			buffer.append("<h4>Terminals</h4>\n");
 			//buffer.append("<p>"+header.getAllTerminalFeatures()+"</p>\n");
-			buffer.append("<p>"+header.getAllTerminalFeaturesSize()+" "+StringUtils.join(header.getAllTFeatureNames(), ", ")+"</p>\n");
+			buffer.append("<p>"+header.getAllTerminalFeaturesSize()+" "+StringUtils.join(header.getAllTFeatureNames(), ", ")+"</p>\n"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$
 			if (header.getAllTFeatureNames().size() > 0) {
-				buffer.append("<ul>\n");
+				buffer.append("<ul>\n"); //$NON-NLS-1$
 				for (Object name : header.getAllTFeatureNames()) {
 					Feature f = header.getTFeature(name.toString());
-					buffer.append("<li>"+f.getName());
+					buffer.append("<li>"+f.getName()); //$NON-NLS-1$
 					List desc = f.getDescriptions();
 					List vals = f.getItems();
 					if (f.getItems().size() > 0) {
-						buffer.append(":");
+						buffer.append(":"); //$NON-NLS-1$
 						for (int i = 0 ; i < vals.size() ; i++) {
-							if (i > 0) buffer.append(",");
-							buffer.append(" ("+vals.get(i)+": "+desc.get(i)+")");
+							if (i > 0) buffer.append(","); //$NON-NLS-1$
+							buffer.append(" ("+vals.get(i)+": "+desc.get(i)+")"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$
 						}
 					} else { // not defined
 						try {
@@ -605,42 +605,42 @@
 								values.add(index.getTFeatureValueAt(name.toString(), p));
 							}
 							if (values.size() > 0) {
-								buffer.append(": "+StringUtils.join(values, ", "));
+								buffer.append(": "+StringUtils.join(values, ", ")); //$NON-NLS-1$ //$NON-NLS-2$
 							}
 						} catch (IndexException e) {
 							// TODO Auto-generated catch block
 							e.printStackTrace();
 						}
 					}
-					buffer.append("</li>\n");
+					buffer.append("</li>\n"); //$NON-NLS-1$
 				}
-				buffer.append("</ul>\n");
+				buffer.append("</ul>\n"); //$NON-NLS-1$
 			}
 
 			buffer.append("<h4>Non-Terminals</h4>\n");
 			//buffer.append("<p>"+header.getAllNonterminalFeatures()+"</p>\n");
-			buffer.append("<p>"+header.getAllNonterminalFeaturesSize()+" "+StringUtils.join(header.getAllNTFeatureNames(), ", ")+"</p>\n");
+			buffer.append("<p>"+header.getAllNonterminalFeaturesSize()+" "+StringUtils.join(header.getAllNTFeatureNames(), ", ")+"</p>\n"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-4$
 			if (header.getAllNTFeatureNames().size() > 0) {
-				buffer.append("<ul>\n");
+				buffer.append("<ul>\n"); //$NON-NLS-1$
 				for (Object name : header.getAllNTFeatureNames()) {
 					Feature f = header.getNTFeature(name.toString());
-					buffer.append("<li>"+f.getName());
+					buffer.append("<li>"+f.getName()); //$NON-NLS-1$
 					List desc = f.getDescriptions();
 					List vals = f.getItems();
 					if (f.getItems().size() > 0) {
-						buffer.append(":");
+						buffer.append(":"); //$NON-NLS-1$
 						for (int i = 0 ; i < vals.size() ; i++) {
-							if (i > 0) buffer.append(",");
+							if (i > 0) buffer.append(","); //$NON-NLS-1$
 							if (vals.get(i).equals(desc.get(i))) {
-								buffer.append(" "+vals.get(i));
+								buffer.append(" "+vals.get(i)); //$NON-NLS-1$
 							} else {
-								buffer.append(" "+vals.get(i)+" ("+desc.get(i)+")");
+								buffer.append(" "+vals.get(i)+" ("+desc.get(i)+")"); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$
 							}
 						}
 					}
-					buffer.append("</li>\n");
+					buffer.append("</li>\n"); //$NON-NLS-1$
 				}
-				buffer.append("</ul>\n");
+				buffer.append("</ul>\n"); //$NON-NLS-1$
 			}
 
 			return buffer.toString();
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TSProperty.java
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TSProperty.java	(revision 3857)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TSProperty.java	(revision 3858)
@@ -25,7 +25,7 @@
 	
 	@Override
 	public String getFullName() {
-		return tcorpus.getHeader().getCorpus_ID()+"_"+name;
+		return tcorpus.getHeader().getCorpus_ID()+"_"+name; //$NON-NLS-1$
 	}
 	
 	public String getValue(Match m) {
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TIGERQuery.java
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TIGERQuery.java	(revision 3857)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/searchengine/ts/TIGERQuery.java	(revision 3858)
@@ -7,7 +7,7 @@
 public class TIGERQuery extends Query implements IQuery {
 	
 	public TIGERQuery() {
-		super("", SearchEnginesManager.getTIGERSearchEngine());
+		super("", SearchEnginesManager.getTIGERSearchEngine()); //$NON-NLS-1$
 	}
 	
 	public TIGERQuery(String query) {
Index: TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/function/tigersearch/TIGERSearch.java
===================================================================
--- TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/function/tigersearch/TIGERSearch.java	(revision 3857)
+++ TXM/trunk/bundles/org.txm.tigersearch.rcp/src/org/txm/function/tigersearch/TIGERSearch.java	(revision 3858)
@@ -349,7 +349,7 @@
 	public File createTemporaryFile(File resultDir) {
 		
 		try {
-			return File.createTempFile("TIGERSearch", ".svg", resultDir);
+			return File.createTempFile("TIGERSearch", ".svg", resultDir); //$NON-NLS-1$ //$NON-NLS-2$
 		}
 		catch (IOException e) {
 			// TODO Auto-generated catch block
